{
  "安全警告": {
    "description": "",
    "properties": [
      "名称",
      "概述",
      "警告",
      "注意",
      "内容",
      "knowledge_source"
    ]
  },
  "基本情况": {
    "description": "",
    "properties": [
      "名称",
      "主要功能",
      "工作条件",
      "内容",
      "knowledge_source"
    ]
  },
  "组成": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "工作原理": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "技术指标": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "接口关系": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "布置情况": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "器材保障": {
    "description": "",
    "properties": [
      "名称",
      "保障设施、保障设备(工具)信息汇总表",
      "消耗材料信息汇总表",
      "内容",
      "knowledge_source"
    ]
  },
  "维修安全防护及注意事项汇总表": {
    "description": "",
    "properties": [
      "名称",
      "概述",
      "安全防护",
      "注意事项",
      "内容",
      "knowledge_source"
    ]
  },
  "接口情况": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "操作使用": {
    "description": "",
    "properties": [
      "名称",
      "操作使用项目索引表",
      "操作程序",
      "战位操作表",
      "内容",
      "knowledge_source"
    ]
  },
  "使用期间安全防护及注意事项": {
    "description": "",
    "properties": [
      "名称",
      "安全防护",
      "注意事项",
      "内容",
      "knowledge_source"
    ]
  },
  "技术指标参数": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  },
  "接口": {
    "description": "",
    "properties": [
      "名称",
      "内容",
      "knowledge_source"
    ]
  }
}